Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Create a Facebook ad integration for a account with page and ad account
POST https://services.leadconnectorhq.com/ad-publishing/facebook/integration

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Body

locationId
string
default:"loc_abc123"
required
Account identifier
pageId
string
default:"123456789"
required
Facebook page ID
adAccountId
string
default:"act_123456"
Ad account identifier

Respuestas

{}
{}
{}

Ejemplo

curl -X POST 'https://services.leadconnectorhq.com/ad-publishing/facebook/integration' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "locationId": "loc_abc123",
  "pageId": "123456789",
  "adAccountId": "act_123456"
}'